/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\Engines\Quests\The Summoning\Items\ChylothShroud.cs
Lines of code: 26
***********************************************************/


using System;

namespace Server.Engines.Quests.Doom
{
	public class ChylothShroud : Item
	{
		[Constructable]
		public ChylothShroud() : base( 0x204E )
		{
			Hue = 0x846;
			Layer = Layer.OuterTorso;
		}

		public ChylothShroud( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}